{
    "dc_identifier": "nl.gm0340.2c.2015.3955670-24",
    "dc_title": "Optie i.v.m. uitloop Gemeenteraadsvergadering 2015-12-09 - Collegevoorstel ter informatie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rhenen op 2015-12-09. Onderdeel: Collegevoorstel ter informatie.",
    "dc_source": "https://rhenen.notubiz.nl/vergadering/238652",
    "dc_publisher": "gm0340",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2026-03-13",
    "foi_publishedDate": "2015-12-09",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Rhenen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rhenen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0340.2c.2015.3955670-24",
    "dc_externalIdentifier": "3955922",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-12-09",
    "foi_meetingNumber": "3955670",
    "foi_meetingItemNumber": "24",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0340.2c.2015.3955670-24.doc.1",
            "dc_title": "15 436 BW Voorstel aangepast handboek Elsterstraatweg 51-71 Nico van Dixhoorn",
            "foi_fileName": "15_436_BW_Voorstel_aangepast_handboek_Elsterstraatweg_51-71_Nico_van_Dixhoorn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2846527/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2015.3955670-24.doc.2",
            "dc_title": "15 436 bijlage 1 - 151019-Erratum-Handboek-Damkro-versie-juli-2015",
            "foi_fileName": "15_436_bijlage_1_-_151019-Erratum-Handboek-Damkro-versie-juli-2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2846528/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2015.3955670-24.doc.3",
            "dc_title": "15 436 bijlage 2a - Elsterstraatweg 51-71 advies ODRU 20 oktober",
            "foi_fileName": "15_436_bijlage_2a_-_Elsterstraatweg_51-71_advies_ODRU_20_oktober.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2846529/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2015.3955670-24.doc.4",
            "dc_title": "15 436 bijlage 2b - Memo-bodemverontreiniging",
            "foi_fileName": "15_436_bijlage_2b_-_Memo-bodemverontreiniging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2846530/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2015.3955670-24.doc.5",
            "dc_title": "15 436 bijlage 3a - Brief aan Kroon Group 23 juli 2008 pdf.doc",
            "foi_fileName": "15_436_bijlage_3a_-_Brief_aan_Kroon_Group_23_juli_2008_pdf.doc.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2846531/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2015.3955670-24.doc.6",
            "dc_title": "15 436 bijlage 3b - Brief aan prov. melding 23 juli 2008 pdf",
            "foi_fileName": "15_436_bijlage_3b_-_Brief_aan_prov._melding_23_juli_2008_pdf__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2846532/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2015.3955670-24.doc.7",
            "dc_title": "15 436 bijlage 3c - Brief melding ernstig geval eigenaar Damkro B.V  . 23 juli 2008 pdf  .doc",
            "foi_fileName": "15_436_bijlage_3c_-_Brief_melding_ernstig_geval_eigenaar_Damkro_B.V__._23_juli_2008_pdf__.doc.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2846533/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2015.3955670-24.doc.8",
            "dc_title": "15 436 bijlage 3d - Brief melding ernstig geval eigenaar Van Dam 23 juli 2008 pdf.doc",
            "foi_fileName": "15_436_bijlage_3d_-_Brief_melding_ernstig_geval_eigenaar_Van_Dam_23_juli_2008_pdf.doc.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2846535/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2015.3955670-24.doc.9",
            "dc_title": "15 436 bijlage 3e - Brief van prov. BUS-melding Elsterstraatweg 51-71 31 maart 2009",
            "foi_fileName": "15_436_bijlage_3e_-_Brief_van_prov._BUS-melding_Elsterstraatweg_51-71_31_maart_2009__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2846536/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2015.3955670-24.doc.10",
            "dc_title": "15 436 bijlage 3f - Brief van prov. ontvangst BUS-melding Elsterstraatweg 51-71 11 maart 2009",
            "foi_fileName": "15_436_bijlage_3f_-_Brief_van_prov._ontvangst_BUS-melding_Elsterstraatweg_51-71_11_maart_2009__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2846538/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2015.3955670-24.doc.11",
            "dc_title": "15 436 bijlage 3g - Brief aan prov. stavaza div  . locaties 6 jan  . 2012",
            "foi_fileName": "15_436_bijlage_3g_-_Brief_aan_prov._stavaza_div__._locaties_6_jan__._2012__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2846539/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2015.3955670-24.doc.12",
            "dc_title": "15 436 bijlage 3h - Mail van prov. BUS melding en vervolgd 13 febr  . 2012",
            "foi_fileName": "15_436_bijlage_3h_-_Mail_van_prov._BUS_melding_en_vervolgd_13_febr__._2012__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2846540/1"
        }
    ]
}